Bug 158213 - [PATCH] finance/rubygem-money: update to 3.7.0
Summary: [PATCH] finance/rubygem-money: update to 3.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-23 19:10 UTC by Philip M. Gollucci
Modified: 2011-06-26 00:50 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-money-3.7.0.patch (980 bytes, patch)
2011-06-23 19:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2011-06-23 19:10:12 UTC
- Update to 3.7.0

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-23 19:11:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-06-23 19:11:12 UTC
Maintainer of finance/rubygem-money,

Please note that PR ports/158213 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158213

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-06-23 19:11:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2011-06-23 19:23:43 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 5 Eric Freeman 2011-06-25 22:56:59 UTC
Checked and approved, thank you for the update.
Comment 6 Philip M. Gollucci freebsd_committer 2011-06-26 00:22:04 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 Philip M. Gollucci freebsd_committer 2011-06-26 00:44:47 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 dfilter service freebsd_committer 2011-06-26 00:44:55 UTC
pgollucci    2011-06-25 23:44:43 UTC

  FreeBSD ports repository

  Modified files:
    finance/rubygem-money Makefile distinfo 
  Log:
  - Update to 3.7.0
  
  PR:             ports/158213
  Submitted by:   myself (pgollucci)
  Approved by:    freebsdports@chillibear.com (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.3       +1 -1      ports/finance/rubygem-money/Makefile
  1.2       +2 -2      ports/finance/rubygem-money/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"